/*GLOBALS*/
* {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider-wrap {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}

#slider-wrap ul#slider {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

#slider-wrap ul#slider li {
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	max-height: 100%;
}

#slider-wrap ul#slider li>div {
	position: absolute;
	top: 20px;
	left: 35px;
}

#slider-wrap ul#slider li>div h3 {
	font-size: 36px;
	text-transform: uppercase;
}

#slider-wrap ul#slider li>div span {
	font-size: 21px;
}

#slider-wrap ul#slider li img {
	display: block;
	width: 100%;
	height: 100%;
}

/*btns*/
.slider-btns {
	position: absolute;
	width: 50px;
	height: 60px;
	top: 50%;
	margin-top: -25px;
	line-height: 57px;
	text-align: center;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.1);
	z-index: 100;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.slider-btns:hover {
	background: rgba(0, 0, 0, 0.3);
}

#next {
	right: -50px;
	border-radius: 7px 0px 0px 7px;
	color: #eee;
}

#previous {
	left: -50px;
	border-radius: 0px 7px 7px 7px;
	color: #eee;
}

#slider-wrap.active #next {
	right: 0px;
}

#slider-wrap.active #previous {
	left: 0px;
}

/*bar*/
#slider-pagination-wrap {
	min-width: 20px;
	margin-top: 350px;
	margin-left: auto;
	margin-right: auto;
	height: 15px;
	position: relative;
	text-align: center;
}

#slider-pagination-wrap ul {
	width: 100%;
}

#slider-pagination-wrap ul li {
	margin: 0 4px;
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
	opacity: 0.5;
	position: relative;
	top: 0;
}

#slider-pagination-wrap ul li.active {
	width: 12px;
	height: 12px;
	top: 3px;
	opacity: 1;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
}

/*ANIMATION*/
#slider-wrap ul,
#slider-pagination-wrap ul li {
	-webkit-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	-o-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	transition: all 0.3s cubic-bezier(1, .01, .32, 1);
}



/* SLIDER STAND */



#slider-wrap2 {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}

#slider-wrap2 ul#slider2 {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

#slider-wrap2 ul#slider2 li {
	float: left;
	position: relative;
	width: 600px;
	height: 100%;
}

#slider-wrap2 ul#slider2 li>div {
	position: absolute;
	top: 20px;
	left: 35px;
}

#slider-wrap2 ul#slider2 li>div h3 {
	font-size: 36px;
	text-transform: uppercase;
}

#slider-wrap2 ul#slider2 li>div span {
	font-size: 21px;
}

#slider-wrap2 ul#slider2 li img {
	display: block;
	width: 100%;
	height: 100%;
}

/*btns*/
.slider-btns {
	position: absolute;
	width: 50px;
	height: 60px;
	top: 50%;
	margin-top: -25px;
	line-height: 57px;
	text-align: center;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.1);
	z-index: 100;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.slider-btns:hover {
	background: rgba(0, 0, 0, 0.3);
}

#next {
	right: -50px;
	border-radius: 7px 0px 0px 7px;
	color: #eee;
}

#previous {
	left: -50px;
	border-radius: 0px 7px 7px 7px;
	color: #eee;
}

#slider-wrap2.active #next {
	right: 0px;
}

#slider-wrap2.active #previous {
	left: 0px;
}

/*bar*/
#slider-pagination-wrap {
	min-width: 20px;
	margin-top: 350px;
	margin-left: auto;
	margin-right: auto;
	height: 15px;
	position: relative;
	text-align: center;
}

#slider-pagination-wrap ul {
	width: 100%;
}

#slider-pagination-wrap ul li {
	margin: 0 4px;
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
	opacity: 0.5;
	position: relative;
	top: 0;
}

#slider-pagination-wrap ul li.active {
	width: 12px;
	height: 12px;
	top: 3px;
	opacity: 1;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
}

/*ANIMATION*/
#slider-wrap2 ul,
#slider-pagination-wrap ul li {
	-webkit-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	-o-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	transition: all 0.3s cubic-bezier(1, .01, .32, 1);
}




.fstSlide {
	/* position: absolute; */
	background: red;
	height: 430px;
	top: 1em !important;
	left: 47.6em !important;
	width: 279px;
	/* transform: skew(-1deg); */
	transform: perspective(348px) skew(-1.4deg);
}

.secSlide {
	/* position: absolute; */
	background: red;
	height: 277px;
	top: 7.9em !important;
	left: 24.5em !important;
	width: 163px;
	transform: perspective(404px) rotateY(4deg);
}

/* .trdSlide {
	background: red;
	height: 143px;
	top: 5.3em !important;
	left: 42.7em !important;
	width: 264px;
	border-radius: 5px;
	overflow: hidden;
} */

.bannerAvd {
	position: relative;
}

.bannerAvd #slider-wrap {
	height: 414px;
	width: 236px;
	position: absolute;
	top: 7.6% !important;
	left: 60.5% !important;
	border-radius: 5px;
	overflow: hidden;
	transform: rotateY(-5deg) translateZ(-10px);
}

.bannerAvd {
	perspective: 996px;
}

.slider-pagination-wrap {
	display: none;
}

@media screen and (max-width: 1400px) {
	.bannerAvd #slider-wrap {
		height: 374px;
		width: 15.6%;
		;
		position: absolute;
		top: 8% !important;
		left: 60.6% !important;
		border-radius: 5px;
		overflow: hidden;
		transform: rotateY(-7deg) translateZ(-19px);
	}

}

@media screen and (min-width: 1600px) {
	.bannerAvd #slider-wrap {
		height: 50%;
		width: 15.6%;
		position: absolute;
		top: 7.6% !important;
		left: 60.7% !important;
		border-radius: 5px;
		overflow: hidden;
		transform: rotateY(-3deg) translateZ(-25px);
	}
}

@media screen and (max-width: 1024px) {
	.bannerAvd #slider-wrap {
		height: 50%;
		width: 15.7%;
		position: absolute;
		top: 7.3% !important;
		left: 60.2% !important;
		border-radius: 5px;
		overflow: hidden;
		transform: rotateY(-13deg) translateZ(-23px);
	}

}

@media screen and (max-width: 640px) {
	.bannerAvd #slider-wrap {
		height: 49%;
		width: 15.9%;
		position: absolute;
		top: 7.3% !important;
		left: 59.4% !important;
		border-radius: 3px;
		overflow: hidden;
		transform: rotateY(-13deg) translateZ(-23px);
	}

}


.sliderStand {
	position: relative;
}

#slider-wrap2 {
	width: 182px;
	height: 322px;
	position: absolute;
	overflow: hidden;
	/* left: 88px; */
	left: 19.2%;
	top: 30px;
}


/* SLIDER 3 */




#slider-wrap3 {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}

#slider-wrap3 ul#slider3 {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

#slider-wrap3 ul#slider3 li {
	float: left;
	position: relative;
	width: 600px;
	/* height: 600px; */
	height: 100%;
}

#slider-wrap3 ul#slider3 li>div {
	position: absolute;
	top: 20px;
	left: 35px;
}

#slider-wrap3 ul#slider3 li>div h3 {
	font-size: 36px;
	text-transform: uppercase;
}

#slider-wrap3 ul#slider3 li>div span {
	font-size: 21px;
}

#slider-wrap3 ul#slider3 li img {
	display: block;
	width: 100%;
	height: 100%;
}

/*btns*/
.slider-btns {
	position: absolute;
	width: 50px;
	height: 60px;
	top: 50%;
	margin-top: -25px;
	line-height: 57px;
	text-align: center;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.1);
	z-index: 100;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.slider-btns:hover {
	background: rgba(0, 0, 0, 0.3);
}

#next {
	right: -50px;
	border-radius: 7px 0px 0px 7px;
	color: #eee;
}

#previous {
	left: -50px;
	border-radius: 0px 7px 7px 7px;
	color: #eee;
}

#slider-wrap2.active #next {
	right: 0px;
}

#slider-wrap2.active #previous {
	left: 0px;
}

/*bar*/
#slider-pagination-wrap {
	display: none;
}

#slider-pagination-wrap ul {
	width: 100%;
}

#slider-pagination-wrap ul li {
	margin: 0 4px;
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
	opacity: 0.5;
	position: relative;
	top: 0;
}

#slider-pagination-wrap ul li.active {
	width: 12px;
	height: 12px;
	top: 3px;
	opacity: 1;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
}

/*ANIMATION*/
#slider-wrap3 ul,
#slider-pagination-wrap ul li {
	-webkit-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	-o-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	transition: all 0.3s cubic-bezier(1, .01, .32, 1);
}




@media screen and (max-width: 1600px) {
	/* .bannerAvd #slider-wrap {
		height: 130px;
		width: 17.5%;
		position: absolute;
		top: 15% !important;
		left: 47.6% !important;
		border-radius: 5px;
		overflow: hidden;
	} */

	.page-template-page-about .grid-container {
		max-width: 1200px;
	}
}


#slider-wrap3 {
	width: 9.6%;
	height: 20.9%;
	position: absolute;
	overflow: hidden;
	left: 34.9%;
	border-radius: 4px;
	top: 9%;
	transform: perspective(404px) rotateY(0deg);
}


.grid-container {
	max-width: 100%;
}

.bannerAvd>img {
	width: 100%;
}


.site-header .grid-container {
	max-width: 1200px;
}

.g-recaptcha div {
	margin: 0 auto !important;
}

.wpforms-submit {
	width: 199px !important;
	background: #0c84ff !important;
	color: #fff !important;
	margin: 0 auto !important;
	display: block !important;
}

@media screen and (max-width: 768px) {
	#slider-wrap2 {
		left: 19.3%;
	}
}



.elementor-widget-container.sliderStand {
	width: 300px;
	margin: 0 auto;
}

.wrapContainer {
	max-width: 1140px;
	margin: 0 auto;
}


/* .bannerAvd #slider-wrap {
	height: 146px;
	width: 261px;
	position: absolute;
	top: 14.4% !important;
	left: 47.6% !important;
	border-radius: 5px;
	overflow: hidden;
} */


/* SLIDER5    */


#slider-wrap5 {
	width: 9.4%;
	height: 32%;
	position: absolute;
	overflow: hidden;
	left: 12.7%;
	top: 30.4%;
	border-radius: 5px;
	transform: rotateY(0deg) translateZ(-20px) rotateZ(-1deg);
}

@media screen and (min-width: 1600px) {

	#slider-wrap5 {
		width: 9.5%;
	}

}

@media screen and (max-width: 640px) {
	.bannerAvd #slider-wrap5 {
		width: 9.4%;
		height: 30.2%;
		left: 12.8%;
		top: 29.8%;
		border-radius: 2px;

	}

}


#slider-wrap5 ul#slider5 {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

#slider-wrap5 ul#slider5 li {
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	max-height: 100%;
}

#slider-wrap5 ul#slider5 li>div {
	position: absolute;
	top: 20px;
	left: 35px;
}

#slider-wrap5 ul#slider5 li>div h3 {
	font-size: 36px;
	text-transform: uppercase;
}

#slider-wrap5 ul#slider5 li>div span {
	font-size: 21px;
}

#slider-wrap5 ul#slider5 li img {
	display: block;
	width: 100%;
	height: 100%;
}

/*btns*/
.slider-btns {
	position: absolute;
	width: 50px;
	height: 60px;
	top: 50%;
	margin-top: -25px;
	line-height: 57px;
	text-align: center;
	cursor: pointer;
	background: rgba(0, 0, 0, 0.1);
	z-index: 100;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-ms-user-select: none;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.slider-btns:hover {
	background: rgba(0, 0, 0, 0.3);
}

/* #next {
	right: -50px;
	border-radius: 7px 0px 0px 7px;
	color: #eee;
}

#previous {
	left: -50px;
	border-radius: 0px 7px 7px 7px;
	color: #eee;
} */

#slider-wrap5.active #next {
	right: 0px;
}

#slider-wrap5.active #previous {
	left: 0px;
}

/*bar*/
#slider-pagination-wrap {
	min-width: 20px;
	margin-top: 350px;
	margin-left: auto;
	margin-right: auto;
	height: 15px;
	position: relative;
	text-align: center;
}

#slider-pagination-wrap ul {
	width: 100%;
}

#slider-pagination-wrap ul li {
	margin: 0 4px;
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #fff;
	opacity: 0.5;
	position: relative;
	top: 0;
}

#slider-pagination-wrap ul li.active {
	width: 12px;
	height: 12px;
	top: 3px;
	opacity: 1;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 0px;
}

/*ANIMATION*/
#slider-wrap5 ul,
#slider-pagination-wrap ul li {
	-webkit-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	-o-transition: all 0.3s cubic-bezier(1, .01, .32, 1);
	transition: all 0.3s cubic-bezier(1, .01, .32, 1);
}